Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 22 Feb 2022 12:04:00 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6126316344 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966-553259357            04:00 PM, 22nd Feb                   Reenad                   Hi Dea
 r Customer, My name is Reenad.Thank you for contacting us. I will be happy to help you!           04:01 PM, 22nd Feb                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:01 PM, 22nd Feb                     hi                    I ordered on 16 Feb but still i didn't received           04:01 PM, 22nd Feb                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:02 PM, 22nd Feb                   Reenad                   Is there anything else i can assist you with?           04:02 PM, 22nd Feb                     hi                    No           04:02 PM, 22nd Feb                     hi                    I just want my order to be delivered           04:02 PM, 22nd Feb                   Reenad                   We 
 have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:03 PM, 22nd Feb                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:03 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3931612